make_help_menus_work.patch
fix_tcl_path.patch
fix_awk.patch
enable_setting_stadenroot.patch
include_xalloc.patch
use_mkstemp_instead_of_tmpnam.patch
fix_implicit_declaration.patch
autoconfig.patch
spelling.patch
